/* FOOTER */

footer{
    background-color: var(--black);
    padding-top: 64px;
    padding-bottom: 25px;
}

.borderTopWhite{
    border-top: 1px solid var(--white);
    margin-top: 22px;
    padding-top: 16px;
}

.logo-footer{
    width: 122px !important;
    height: auto;
}

.inputFooter{
    color: var(--black);
    font-family: var(--mont);
    font-size: 10px;
    font-style: normal;
    font-weight: 600;
    line-height: normal;
    letter-spacing: 2px;
    text-transform: uppercase;
    width: 100%;
    border: 1px solid var(--black);
    border-radius: 0;
}

/* FIN FOOTER */
